Bug 80726 - update-port: www/pserv (stop installing own etc/mime.types)
Summary: update-port: www/pserv (stop installing own etc/mime.types)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-07 12:10 UTC by Oliver Lehmann
Modified: 2005-05-28 10:09 UTC (History)
1 user (show)

See Also:


Attachments
patch-pserv (1.14 KB, text/plain)
2005-05-07 12:10 UTC, Oliver Lehmann
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann freebsd_committer 2005-05-07 12:10:01 UTC
	www/pserv installs its own etc/mime.types and didn't takes care about previously
	installed mime.types (it's conflicting with other ports)
Comment 1 Oliver Lehmann freebsd_committer 2005-05-07 12:20:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

assign to maintainer
Comment 2 Vasil Dimov 2005-05-09 10:48:05 UTC
Please note that file formats are different and pserv will not work
correctly with mime.types from misc/mime-support. Either

1 mime.types parsing should be completely rewritten in pserv
1.1 request this from author rmottola@users.sourceforge.net (best one)
1.2 do it ourselves

or

2 install pserv's mime.types as etc/mime.types.pserv to avoid conflicts
with other ports.
Comment 3 Oliver Lehmann freebsd_committer 2005-05-28 10:08:50 UTC
State Changed
From-To: open->closed

committed due to maintainer timeout